format_version: v1.0
type: UniqueComponent
attributes: {id: core}
children:
- type: Symbols
  children:
  - type: KeyValueSet
    attributes: {id: COMPILER_CHOICE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: CONFIG_CLOCK_DPLL_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: CONFIG_CLOCK_DPLL_LDR_INTEGER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '63'}
  - type: Float
    attributes: {id: CONFIG_CLOCK_DPLL_MULTIPLIER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64.0'}
  - type: KeyValueSet
    attributes: {id: CONFIG_CLOCK_DPLL_REF_CLOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Integer
    attributes: {id: CPU_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Menu
    attributes: {id: CoreIARMenu}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Menu
    attributes: {id: CoreKEILMenu}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: DEVICE_SECURITY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: DPLL96M_CLOCK_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64000000'}
  - type: Hex
    attributes: {id: FUSE_SYMBOL_VALUE13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '128'}
  - type: Hex
    attributes: {id: FUSE_SYMBOL_VALUE14}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '16'}
  - type: Hex
    attributes: {id: FUSE_SYMBOL_VALUE16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64'}
  - type: KeyValueSet
    attributes: {id: FUSE_SYMBOL_VALUE33}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Integer
    attributes: {id: GCLK_0_DIV}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Integer
    attributes: {id: GCLK_0_DIVIDER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Integer
    attributes: {id: GCLK_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_0_SRC}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '3'}
  - type: Integer
    attributes: {id: GCLK_1_DIV}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4'}
  - type: Integer
    attributes: {id: GCLK_1_DIVIDER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4'}
  - type: Integer
    attributes: {id: GCLK_1_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_1_SRC}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Integer
    attributes: {id: GCLK_2_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_3_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_4_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: ListEntry
    attributes: {id: GCLK_CODE}
    children:
    - type: Attributes
      children:
      - type: StringArray
        attributes: {id: values}
        children:
        - type: Values
          children:
          - {type: Value, value: '    GCLK1_Initialize();'}
          - {type: Value, value: '    FDPLL_Initialize();'}
          - {type: Value, value: '    GCLK0_Initialize();'}
  - type: Boolean
    attributes: {id: GCLK_CYCLE_FORMED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: GCLK_ID_0_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_ID_0_GENSEL}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Boolean
    attributes: {id: GCLK_INST_NUM1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: IDAU_ANSC_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '16'}
  - type: KeyValueSet
    attributes: {id: IDAU_AS_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '128'}
  - type: KeyValueSet
    attributes: {id: IDAU_RS_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64'}
  - type: String
    attributes: {id: KEIL_STACK_HEAP_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1200'}
  - type: Hex
    attributes: {id: NON_SEC_START_ADDRESS}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_1_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_2_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_2_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: RTC_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_2_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_2_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: String
    attributes: {id: PIN_21_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_22_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_23_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_24_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_3_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_3_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: LED}
  - type: String
    attributes: {id: PIN_3_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_3_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_3_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_3_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: Boolean
    attributes: {id: PORT_GROUP_0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PORT_GROUP_0_DIR}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x4'}
  - type: String
    attributes: {id: PORT_GROUP_0_OUT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA02}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA22}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA23}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_24}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA24}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_25}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA25}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG24}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG25}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX11}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX12}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_REG_NAME}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PORT_SEC}
  - type: Boolean
    attributes: {id: RTC_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: rtc, value: 'true'}
  - type: Boolean
    attributes: {id: RTC_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: RTC_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: rtc, value: RTC_InterruptHandler}
  - type: Boolean
    attributes: {id: RTC_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: rtc, value: 'true'}
  - type: Boolean
    attributes: {id: RTC_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: rtc, value: 'false'}
  - type: String
    attributes: {id: SYSTICK_PERIOD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x7d00'}
  - type: Integer
    attributes: {id: SYSTICK_PERIOD_US}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000'}
  - type: File
    attributes: {id: SYSTICK_SECURE_FILE_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_SECURE_FILE_1}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_SECURE_FILE_2}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: Menu
    attributes: {id: SYSTICK_SECURE_MENU_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: String
    attributes: {id: SYSTICK_SECURE_PERIOD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x7d00'}
  - type: Integer
    attributes: {id: SYSTICK_SECURE_PERIOD_US}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: USE_SYSTICK_SECURE_INTERRUPT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: WDT_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: systickSecureEnable}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: File
    attributes: {id: systickSecureSystemInitFile}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
- type: ElementPosition
  attributes: {x: '163', y: '90', id: core}
